#	@(#) sup.os 1.5 88/02/16 
#
#	Copyright (C) The Santa Cruz Operation, 1987.
#	This Module contains Proprietary Information of
#	The Santa Cruz Operation, Microsoft Corporation
#	and AT&T, and should be treated as Confidential.
#
#
#set="International XENIX O.S. Supplement"
#prd=sup.os
#typ=n86
#rel=1.0.0h
#ser="./etc/getty"
#
# User id's:
#
uid	root		0
uid	bin		3
uid	uucp		4
uid	asg		6
uid	sysinfo		10
uid	network		12
uid	lp		14
uid	dos		16
#
# Group id's:
#
gid	root		0
gid	bin		3
gid	uucp		4
gid	asg		6
gid	sysinfo		10
gid	network		12
#
# Fields are: package [d,f,x]mode, user/group, links, path, volume
#
#!ALL	4064	Complete International XENIX O.S. Supplement
#
PERM	F644	bin/bin		1	./tmp/perms/sup.os		01
PERM	F700	bin/bin		1	./tmp/perms/prep.sup.os		01
#
#!RTSUP	1256	Supplement to XENIX Run Time System
#
RTSUP	x711	bin/bin		1	./bin/fsck			01
RTSUP	x711	bin/bin		1	./bin/dd			01
RTSUP	x1711	bin/bin		2	./bin/sh8			01
					./bin/rsh8			01
RTSUP	X711	bin/bin		1	./bin/tar8			01
RTSUP	x700	bin/bin		1	./etc/getty			01
RTSUP	x711	bin/bin		1	./bin/echo			01
RTSUP	X1711	bin/bin		1	./bin/ls8			03
RTSUP	x711	bin/bin		1	./bin/cat			01
RTSUP	x711	bin/bin		1	./bin/grep			01
RTSUP	x711	bin/bin		1	./bin/cmp			01
RTSUP	x711	bin/bin		2	./bin/ed			01
					./bin/red			01
RTSUP	x711	bin/bin		1	./bin/find			01
RTSUP	x4711	root/bin	1	./bin/passwd			01
RTSUP	x711	bin/bin		1	./bin/sed			01
RTSUP	x711	bin/bin		1	./bin/sort			01
RTSUP	x711	bin/bin		1	./bin/who			01
RTSUP	x700	root/bin	1	./etc/cron			01
RTSUP	x4711	root/bin	1	./usr/bin/crontab		01
RTSUP	x4711	root/bin	1	./usr/bin/at			01
RTSUP	x711	bin/bin		1	./bin/expr			01
RTSUP	x711	bin/bin		1	./bin/rm			01
RTSUP	f755	bin/bin		1	./usr/bin/batch			01
RTSUP	x700	bin/bin		1	./etc/mkuser			01
RTSUP	x700	bin/bin		1	./etc/rmuser			01
RTSUP	X700	bin/bin		1	./etc/init8			01
RTSUP	x700	bin/bin		1	./etc/inir			01
RTSUP	d755	bin/bin		1	./usr/lib/lang
RTSUP	d755	bin/bin		1	./usr/lib/lang/english
RTSUP	d755	bin/bin		1	./usr/lib/lang/english/us
RTSUP	d755	bin/bin		1	./usr/lib/lang/english/us/8859
RTSUP	d755	bin/bin		1	./usr/lib/lang/english/us/ascii
RTSUP	d755	bin/bin		1	./usr/lib/lang/english/uk
RTSUP	d755	bin/bin		1	./usr/lib/lang/english/uk/8859
RTSUP	d755	bin/bin		1	./usr/lib/lang/english/uk/ascii
RTSUP	f644	bin/bin	    4	./usr/lib/lang/english/us/8859/numeric	01
				./usr/lib/lang/english/uk/8859/numeric	01
				./usr/lib/lang/english/us/ascii/numeric	01
				./usr/lib/lang/english/uk/ascii/numeric	01
RTSUP	f644	bin/bin	    2	./usr/lib/lang/english/us/8859/time	01
				./usr/lib/lang/english/us/ascii/time	01
RTSUP	f644	bin/bin	    2	./usr/lib/lang/english/uk/8859/time	01
				./usr/lib/lang/english/uk/ascii/time	01
RTSUP	f644	bin/bin	    2	./usr/lib/lang/english/us/8859/ctype	01
				./usr/lib/lang/english/uk/8859/ctype	01
RTSUP	f644	bin/bin	    2	./usr/lib/lang/english/us/ascii/ctype	01
				./usr/lib/lang/english/uk/ascii/ctype	01
RTSUP	f644	bin/bin		1	./etc/default/lang		01
RTSUP	F700	bin/bin		1	./tmp/init.1_rtsup		03
#
#!BASE	222	Supplement to basic extended utility set
#
BASE	x711	bin/bin		1	./usr/bin/more			03
BASE	x711	bin/bin		3	./usr/bin/chrtbl		01
					./usr/bin/timtbl		01
					./usr/bin/numtbl		01
BASE	f644	bin/bin		1	./usr/lib/keyboard/fra.ibm	01
BASE	f644	bin/bin		1	./usr/lib/keyboard/ger.ibm	01
BASE	f644	bin/bin		1	./usr/lib/keyboard/ita.ibm	01
BASE	f644	bin/bin		1	./usr/lib/keyboard/spa.ibm	01
BASE	f644	bin/bin		1	./usr/lib/keyboard/ukd.ibm	01
BASE	f644	bin/bin		1	./usr/lib/keyboard/usa.ibm	01
BASE	d755	bin/bin		1	./usr/lib/lang.src
BASE	f644	bin/bin		1	./usr/lib/lang.src/chr.8859.src	01
BASE	f644	bin/bin		1	./usr/lib/lang.src/chr.asci.src	01
BASE	f644	bin/bin		1	./usr/lib/lang.src/num.engl.src	01
BASE	f644	bin/bin		1	./usr/lib/lang.src/tim.uk.src	01
BASE	f644	bin/bin		1	./usr/lib/lang.src/tim.us.src	01
BASE	f755	bin/bin		1	./usr/lib/lang.src/mktables	01
BASE	F700	bin/bin		1	./tmp/init.2_base		03
#
#
#!BACKUP	246	Supplement to system backup and recovery tools
#
BACKUP	x711	bin/bin		2	./bin/backup			01
					./bin/dump			01
BACKUP	x711	bin/bin		1	./bin/dumpdir			02
BACKUP	x711	bin/bin		1	./bin/restorL			02
BACKUP	x711	bin/bin		2	./bin/restor			02
					./bin/restore			02
#
#!SYSADM	132	Supplement to system administration tools
#
SYSADM	x711	bin/bin		1	./usr/bin/finger		02
SYSADM	x711	bin/bin		1	./bin/ncheck			01
SYSADM	x700	bin/bin		1	./bin/pwadmin			02
#
#!FILE	76	Supplement to file manipulation tools
#
FILE	x711	bin/bin		1	./bin/egrep			02
FILE	x711	bin/bin		1	./bin/fgrep			02
#
#!MAIL	620	Supplement to mail and networking
#
MAIL	x711	bin/bin		1	./usr/bin/mail			02
MAIL	x711	bin/bin		1	./usr/bin/rmail			02
MAIL	x711	bin/bin		1	./usr/bin/rcp			02
MAIL	x700	bin/bin		1	./usr/lib/mail/aliashash	02
MAIL	x711	bin/bin		1	./usr/lib/mail/exec.mn		02
MAIL	x711	bin/bin		1	./usr/lib/mail/execmail		02
MAIL	x700	bin/bin		1	./usr/lib/mail/daemon.mn	02
MAIL	x4711	root/bin	1	./usr/lib/mail/mail.cln		02
MAIL	x4711	root/bin	1	./usr/lib/mail/mail.local	02
MAIL	x4711	root/bin	2	./usr/lib/mail/mail.mn		02
					./usr/bin/remote		02
MAIL	x700	bin/bin		1	./etc/netutil			02
#
#!EX8	398	Terminfo-based ex and vi editors
#
EX8	x1711	bin/bin		5	./bin/ex8			02
					./bin/edit8			02
					./bin/vi8			02
					./bin/vedit8			02
					./bin/view8			02
EX8	x711	root/bin	1	./usr/bin/tic			02
EX8	x4711	root/bin	1	./usr/lib/ex8preserve		02
EX8	x4711	root/bin	1	./usr/lib/ex8recover		02
EX8	f644	bin/bin		1	./usr/lib/ex8strings		02
EX8	d755	bin/bin		1	./usr/preserve8
EX8	d755	bin/bin		1	./usr/lib/terminfo
EX8	f644	bin/bin 	1	./usr/lib/terminfo/euroinfo.src	02
EX8	F700	bin/bin 	1	./tmp/init.4_ex8		03
#
#!UUCP	818	Supplement to UUCP communications utilities
#
UUCP	x4711	uucp/uucp	1	./usr/bin/uucp			03
UUCP	d755	uucp/uucp	1	./usr/lib/uucp
UUCP	x4711	uucp/uucp	1	./usr/lib/uucp/uucico		03
UUCP	x711	uucp/uucp	1	./usr/lib/uucp/dialVA3450	02
UUCP	x711	uucp/uucp	2	./usr/lib/uucp/dialHA12		03
					./usr/lib/uucp/dial		03
UUCP	x711	uucp/uucp	1	./usr/lib/uucp/dialHA24		03
UUCP	f644	uucp/uucp	1	./usr/lib/uucp/dialHA24.c	03
UUCP	f644	uucp/uucp	1	./usr/lib/uucp/dialVA3450.c	03
UUCP	f644	uucp/uucp	1	./usr/lib/uucp/dialHA12.c	03
UUCP	x711	uucp/uucp	1	./etc/uuinstall			03
UUCP	x4711	uucp/uucp	1	./usr/bin/uux			03
UUCP	x4711	uucp/uucp	1	./usr/bin/uulog			03
UUCP	x4711	uucp/uucp	1	./usr/bin/uuname		03
UUCP	x4711	uucp/uucp	1	./usr/bin/uustat		03
UUCP	x4711	uucp/uucp	1	./usr/bin/uusub			03
UUCP	x4711	uucp/uucp	1	./usr/lib/uucp/uuxqt		03
UUCP	x4711	uucp/uucp	1	./usr/lib/uucp/uuclean		03
#
#!MAPFILE	274	ISO 8859 mapchan files
#
MAPFILE	f644	bin/bin		1	./usr/lib/mapchan/dec		02
MAPFILE	f644	bin/bin		1	./usr/lib/mapchan/hp.roman8	03
MAPFILE	f644	bin/bin		1	./usr/lib/mapchan/ibm		03
MAPFILE	f644	bin/bin		1	./usr/lib/mapchan/tvi.fra	03
MAPFILE	f644	bin/bin		1	./usr/lib/mapchan/tvi.ger	03
MAPFILE	f644	bin/bin		1	./usr/lib/mapchan/tvi.nor	03
MAPFILE	f644	bin/bin		1	./usr/lib/mapchan/tvi.por	03
MAPFILE	f644	bin/bin		1	./usr/lib/mapchan/tvi.spa	03
MAPFILE	f644	bin/bin		1	./usr/lib/mapchan/tvi.swe	03
MAPFILE	f644	bin/bin		1	./usr/lib/mapchan/tvi.ukd	03
MAPFILE	f644	bin/bin		1	./usr/lib/mapchan/tvi.usa	03
MAPFILE	f644	bin/bin		1	./usr/lib/mapchan/wy60.fra.ans	03
MAPFILE	f644	bin/bin		1	./usr/lib/mapchan/wy60.fra.asc	03
MAPFILE	f644	bin/bin		1	./usr/lib/mapchan/wy60.ger	03
MAPFILE	F700	bin/bin		1	./tmp/init.3_mapfi		03
